Changeset 66fb2d8


Ignore:
Timestamp:
12/21/2013 03:10:10 PM (9 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 7.10, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
481a13c
Parents:
f8d89d4
Message:

abiword-3.0.0: Fix to build with libgcrypt 1.6.0. Thanks Armin K.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@12425 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • xsoft/office/abiword.xml

    rf8d89d4 r66fb2d8  
    9595        <para>
    9696          AbiWord Docs size: &AbiWordDocs-size;
     97        </para>
     98      </listitem>
     99      <listitem>
     100        <para>
     101          Required patch: <ulink url="http://www.linuxfromscratch.org/patches/blfs/svn/abiword-&AbiWord-version;-libgcrypt_1_6_0-1.patch"/>
    97102        </para>
    98103      </listitem>
     
    163168    </para>
    164169
    165 <screen><userinput>./configure --prefix=/usr &amp;&amp;
     170<screen><userinput>patch -Np1 -i abiword-&AbiWord-version;-libgcrypt_1_6_0-1.patch &amp;&amp;
     171./configure --prefix=/usr                           &amp;&amp;
    166172make</userinput></screen>
    167173
     
    181187
    182188<screen><userinput>tar -xf ../abiword-docs-&AbiWord-version;.tar.gz &amp;&amp;
    183 cd abiword-docs-&AbiWord-version; &amp;&amp;
    184 ./configure --prefix=/usr &amp;&amp;
     189cd abiword-docs-&AbiWord-version;                &amp;&amp;
     190./configure --prefix=/usr            &amp;&amp;
    185191make</userinput></screen>
    186192
     
    198204    <para>
    199205      <option>--disable-collab-backend-telepathy</option>: This switch disables
    200       <application>Telepathy</application> Colab backend which causes build to
    201       fail when using recent versions of <application>Telepathy GLib</application>.
     206      <application>Telepathy</application> Colab backend.
     207<!--  which causes build to
     208      fail when using recent versions of <application>Telepathy GLib</application>.-->
    202209    </para>
    203210
Note: See TracChangeset for help on using the changeset viewer.